<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<SmallMeteor>
		<Location>163,464</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>99,326</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>458,221</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>239,259</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>356,576</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>97,78</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>606,407</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>719,526</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>622,166</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>709,274</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>757,113</Location>
	</MediumMeteor>
</CellLayout>